Page MenuHomePhabricator

cloudvps: fa-wp project trusty deprecation
Closed, ResolvedPublic

Description

Ubuntu Trusty is no longer available in Cloud VPS since Nov 2017 for new instances. However, the EOL of Trusty is approaching in 2019 and we need to move to Debian Stretch before that date.

All instances in the fa-wp project needs to upgrade as soon as possible.

The list of affected VMs is:

  • fawp.fa-wp.eqiad.wmflabs
  • fawp-tts.fa-wp.eqiad.wmflabs

Listed administrator are:

More info in openstack browser: https://tools.wmflabs.org/openstack-browser/project/fa-wp

Event Timeline

Krenair triaged this task as Medium priority.Sep 17 2018, 12:25 PM
Krenair created this task.
Ladsgroup added a subscriber: Ebraminio.

That's @Ebraminio not @Ebrahimi-amir. I will take care of it.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 17 2018, 2:03 PM
Krenair updated the task description. (Show Details)Sep 17 2018, 5:30 PM
Krenair removed a subscriber: Ebrahimi-amir.
Huji added a comment.Sep 17 2018, 5:35 PM
This comment was removed by Huji.
Huji added a comment.Sep 17 2018, 5:36 PM

Thanks, @Ladsgroup; I did not realize towikifa works off of this project, so let's keep it alive.

Thanks, @Ladsgroup; I did not realize towikifa works off of this project, so let's keep it alive.

Yes, please contact other maintainers before marking a project for deletion next time.

tofawiki is done, That was a beast, I need to puppetize it.

I deleted fa-tts.
@Huji: fawp is the node you made of the ArbCom secure election (according to here, search for fawp.wmflabs.org there) do you want to delete it?

Huji added a comment.Sep 29 2018, 2:07 AM

Yes, that is why I original asked it to be deleted. I thought you needed for towikifa, if not, then please delete.

Yes, that is why I original asked it to be deleted. I thought you needed for towikifa, if not, then please delete.

We have the fawp node and we have the fawp project. tofawiki is part of fawp project and needs it but it doesn't have anything to do with the other node (fawp node). I just deleted the node and keeping the project running.

Ladsgroup closed this task as Resolved.Sep 30 2018, 4:09 PM

This is done now.